
Figure - Bug #117490
【IOVDEV-20281】【IOV测试】【VC1】【SORP】【副屏】【实车341】酷我音乐HD弹出法律协议声明内容
显示空白，且软件无自适应，banner位不全
2023-04-14 14:28 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-04-14

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: 中控版本：03.02.0062.C101��副屏版本：0086

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

实车341，浏览器下载酷我音乐HD版本

【操作步骤】

点击酷我音乐

【实际结果】

弹出法律协议声明页面空白，app无自适应

【期望结果】

app显示自适应，app文案显示正常

【时间】

4月1号 14:34

【备注】

VIN:LJD8BB3F0P0000341

LOG已经上传云

EE环境

History

#1 - 2023-04-17 15:06 - 物联网测试组_TSCD 王维

- Status changed from New to ASSIGNED

#2 - 2023-04-19 19:43 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_TSCD 王维
- Need_Info changed from -- to TEST

Hi 王维

我们调研了一种解决方案，但是需要客户决定是否使用(详情见上传的word文档)

请帮助同步信息

#3 - 2023-04-19 19:43 - CD FW 曹覃刚

- File 高合竖屏类三方应用适配方案.docx added

#4 - 2023-04-26 10:26 - CDTS_TEST 王成

客户已同意此修改方案，按强制横屏方案先执行

#5 - 2023-04-27 20:22 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

196676 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

FW:SystemOptimization: Add forced landscape application functionTC-RID: 1201-0205101IssueID: TS-R-BUG-117490Change-Id:

Idee9d7bd4a482d06e0be94f8db4c52c33c520506

#6 - 2023-05-08 15:19 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过

#7 - 2023-05-08 15:19 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-05-08 15:19 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

酷我音乐HD条件说明内容显示空白，且软件无自适应、banner位不全.mp45.08 MB 2023-04-14 物联网测试组_TSCD 王维

高合竖屏类三方应用适配方案.docx 800 KB 2023-04-19 CD FW 曹覃刚
